{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.fire_arrow": {
			"geometry": "geometry.fire_arrow",
			"textures": [
				"texture.fire_arrow"
			],
			"materials": [
				{
					"*": "material.fire_arrow"
				}
			]
		}
	}
}